uuid: a3bd0baa-7860-4fe4-9d90-da48f631f475
langcode: en
status: true
dependencies:
  config:
    - user.role.localgov_user_manager
  module:
    - user
id: user_add_role_action.localgov_user_manager
label: 'Add the User manager role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: localgov_user_manager
